.clear{
    clear: both;
}
.dv_2 {
  padding: 15px;
  background-color: #ff5500;
}
.dv_4 h3{
    margin: 0;
    padding: 4px 0;
    color: #002e3d;
}
.dv_4 hr{
    margin: 0 0 10px;
    padding: 0;
    background-color: #afb7b9;
    height: 1px;
}
.dv_4 p{
    margin: 0;
    padding: 0 0 5px;
    color: #002e3d;
}
.dv_4 input{
    width: 100%;
    font-size: 16px;
}
.dv_4 label{
    display: block;
    padding-left: 15px;
    padding-top: 10px;
    color: #002e3d;
    font-weight: normal;
}
.dv_6 {
  margin: 10px 0;
  padding: 5px 10px;
  background-color: #232830;
}
.dv_6 p{
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.dv_8 {
  margin: 0;
}
.dv_8 input[type='radio']{
    margin-right: 6px;
}
.dv_8 label {
  color: #fff;
  font-weight: bold;
  font-size: 14px;
}
.dv_8 p {
  margin: 0;
  padding: 0 0 0 10px;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}
.dv_10 {
  margin: 4px 0 0;
  padding: 10px;
}
.dv_10 p{
    margin: 0;
    padding: 0;
    color: #002e3d;
    font-size: 13px;
    font-weight: 400;
}
.dv_10 p a{    
    color: #002e3d;
    text-decoration: underline;
}
.dv_12{
    margin: 20px 0;
    padding: 0;    
}
.dv_12 input{
    float: left;
    margin-right: 10px;
}
.dv_14{
    
}
.dv_16{
    padding: 10px 0 0 60px;
}
.dv_16 label{
    margin-right: 20px;
    color: #afb7b9;
    width: 160px;
    font-size: 16px;
}
.dv_16 select{
    margin: 0;
    padding: 6px 4px;
    width: 150px;
    font-size: 14px;
    color: #afb7b9;
    background-color: #ffffff;
}
.dv_16 input{
    margin: 0;
    padding: 2px;
    width: 150px;
    font-size: 14px;
    color: #afb7b9;
    background-color: #ffffff;
}
.dv_16 button{
    padding: 6px 20px;
}
.dv_18{
    margin: 0;
    padding: 10px 4px;
}
.dv_18 p{
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.3em;
    text-align: right;
}
.dv_22{
    padding-left: 150px;
}
.dv_22 table{
    width: 100%;
    border-bottom: none;
}
.dv_22 table tr.order-total{
    border-top-width: 2px;
    border-top-style: solid;
    border-color: #7d9fab;
    border-bottom: none;
}
.dv_22 table th{
    font-size: 18px;
    text-align: left;
}
.dv_22 table th.total,
.dv_22 table td.total {
  font-size: 21px;
  color: #002e3d;
}
.dv_22 table td{
    font-size: 20px;
    text-align: right;
}
.form-cart table tbody tr th,
.form-cart table tbody tr td {
  border: 0;
}
.form-cart table.delivery_tb {
  border: 0;
}
.form-cart .delivery_tb tbody tr td {
  padding: 5px;
  text-align: left;
}
.ml-sm {
  margin-left: 10px;
}
.delivery_tb,
.delivery_tb td {
  color: #fff;
  font-weight: 600;
}
.delivery_tb td {
  padding-bottom: 8px;
}
.delivery_tb .cus input:checked ~ .checkmark {
  background: #000;
  left: 3px;
}
.delivery_tb .cus .checkmark:after {
  border-color: #000;
}
.btn.btntheme {
  background-color: #232830;
  border-color: #232830;
  color: #fff;
  line-height: 28px;
  padding: 0 15px!important;
  font-size: 13px;
}
.delivery_tb .boxflex {
  display: flex;
  justify-content: space-between;
}
.delivery_tb .boxflex > div {
  display: flex;
  align-content: center;
  flex-wrap: wrap;
}
.dv_8 label.cus {
  display: inline;
}

@media screen and (max-width: 767px) {
  .delivery_tb .boxflex {
    flex-wrap: wrap;
  }
  .delivery_tb .boxflex .btn {
    margin-top: 10px;
  }
}
